
group 0 {
    tests 1-2;
    score 0;
}



group 1 {
    tests 3-12;
    score 17;
}


group 2 {
    tests 13-22;
    score 19;

}


group 3 {
    tests 23-32;
    score 21;

}
group 4 {
    tests 33-52;
    score 43; requires 0, 1, 2, 3;

}



